Subject: FW: P.A. Agave I/c
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 07:39:16 -0700 (PDT)

Steve and Teb(for Steve Veach),

Please review the attached work order for the tap and side valve for the new Agave interconnect.  Please forward an email message to Robert Geheb giving him your approval on this work order so that he may begin working with the appropriate people to get the materials ordered.  We are under a very tight time frame and we don't want to loose anytime.  The "paper" will follow to you shortly for signiture, but this email approval will keep the process moving.  Also, as soon as we work out the remaining details with Agave on the remaining costs, we will revise the work order to include the items that Agave will be constructing for us as well as provide the economics for the interconnect.  This, too, will be routed to you for your approval.

Please let me know if you have any questions.

Thanks, Kim. (X33098)

 -----Original Message-----
From: 	Chanley, Earl  
Sent:	Wednesday, September 26, 2001 11:22 AM
To:	Geheb, Robert
Cc:	Watson, Kimberly; Abdmoulaie, Mansoor
Subject:	P.A. Agave I/c

Robert

Attached is a marketing project for an I/C for TW. Please route for approvals. The Marketing rep is Kim Watson.

Thanks
Earl